<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Consumer" type="GoApplicationRunConfiguration" factoryName="Go Application">
    <module name="sqs_demo" />
    <working_directory value="$PROJECT_DIR$/back" />
    <parameters value="-profile=sqs-tutorial -url=https://sqs.eu-west-3.amazonaws.com" />
    <kind value="PACKAGE" />
    <package value="code.osinet.fr/fgm/sqs_demo/back/cmd/consumer/" />
    <directory value="$PROJECT_DIR$" />
    <filePath value="$PROJECT_DIR$/demo.go" />
    <method v="2" />
  </configuration>
</component>